View Issue Details

IDProjectCategoryView StatusLast Update
0001504SymmetricDSImprovementpublic2014-02-02 20:53
Reporterelong Assigned Toelong  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001504: Add variables to initial load delete SQL
DescriptionAllow user to specify EXTERNAL_ID and other variables in the initial load SQL statement, which can be overridden at the trigger-router level per table.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 79ff7169

2013-12-27 10:03:43

erilong

Details Diff
0001504: Add variables to initial load delete SQL Affected Issues
0001504
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-12-27 09:16 elong New Issue
2013-12-27 09:16 elong Status new => assigned
2013-12-27 09:16 elong Assigned To => elong
2014-01-06 13:04 chenson Status assigned => resolved
2014-01-06 13:04 chenson Fixed in Version => 3.5.13
2014-01-06 13:04 chenson Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7823
2015-07-30 21:49 Changeset attached => SymmetricDS master 79ff7169